# Extra autostart processes
# exec-once = uwsm-app -- my-service

# 1
exec-once = [workspace 1 silent; monitor eDP-1] uwsm-app -- rocketchat-desktop
# 2
exec-once = [workspace 2 silent; monitor eDP-1] uwsm-app -- trilium
# 3
exec-once = [workspace 3 silent; monitor HDMI-A-1] uwsm-app -- zen
# 4
exec-once = [workspace 4 silent; monitor HDMI-A-1] uwsm-app -- alacritty
# 5
exec-once = [workspace 5 silent; monitor HDMI-A-1] uwsm-app -- alacritty
# exec-once = [workspace 5 silent; monitor HDMI-A-1] omarchy-launch-webapp "http://192.168.1.151/zabbix/zabbix.php?action=dashboard.view&dashboardid=1&from=2026-03-04%2016%3A21%3A13&to=2026-03-06%2016%3A21%3A12"
# 6
# 7
# 8
exec-once = [workspace 8 silent; monitor eDP-1] uwsm-app -- keepassxc
exec-once = [workspace 8 silent; monitor eDP-1] uwsm-app -- bitwarden-desktop
# 9
exec-once = [workspace 9 silent; monitor eDP-1] uwsm-app -- thunderbird

# Scratchpad
# exec-once = [workspace special; silent] uwsm-app -- subl